/* --------------- slider --------------- */
.slider{
  .item{
    &:before{
      @include gradient-top-bottom(rgba(9,24,48,1),rgba(9,24,48,0.7));
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
    }
    img {
      width: 100%;
    }
  }
  .slider__text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-flex;
    display:         flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    text-align: center;
    z-index: 20;
    font-size: 30px;
    color: $textColorwhite;
    font-family: "proximanovacond-regular-webfont", sans-serif;
    padding: 0 10px;
    @include respond-to(tablet) {
      padding: 0 0;
    }
    h2{
      font-family: "proximanova-extrabold-webfont", sans-serif;
      font-weight: 400;
      font-size: 18px;
      margin-bottom: 0;
      @include respond-to(tablet) {
        font-size: 60px;
        margin-bottom: 15px;
      }
    }
    p{
      font-size: 14px;
      margin-bottom: 5px;
      @include respond-to(tablet) {
        margin-bottom: 35px;
        font-size: 30px;
      }
    }
    .btn_blue{
      height: 20px;
      font-size: 13px;
      line-height: 20px;
      @include respond-to(tablet) {
          height: 60px;
          font-size: 16px;
          line-height: 61px;
      }
    }
  }
  .carousel-indicators{
    bottom: 0;
    margin-bottom: 2px;
    @include respond-to(tablet) {
      bottom: 10px;
    }
    li{
      background: none;
      border: 2px solid #5c6371;
      width: 18px;
      height: 18px;
      margin: 0 5px;
      position: relative;
    }
    li:after{
      content: "";
      position: absolute;
      top: 50%;
      left: 50%;
      width: 6px;
      height: 6px;
      margin: -3px 0 0 -3px;
      background: #5c6371;
      border-radius: 100px;
    }
    li.active{
      width: 18px;
      height: 18px;
      border: 2px solid #307bf7;
    }
    li.active:after{
      background: #fff;
    }
  }
  .glyphicon-chevron-left:before{
    content: "";
    background: url("../img/gall-arrow.png");
    width: 20px;
    height: 42px;
    display: block;
  }
  .glyphicon-chevron-right:before {
    content: "";
    background: url("../img/gall-arrow.png");
    width: 20px;
    height: 42px;
    display: block;
    @include rotate2(180deg);
  }
}
/* --------------- /slider --------------- */
